/* ウェブフォントの読み込み */
@import url('https://fonts.googleapis.com/css?family=EB+Garamond|Homemade+Apple|Noto+Serif+JP&display=swap');

/* 全体に適用する */
html {
  font-size: 62.5%;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-weight: normal;
    font-family: 'EB Garamond', 'Noto Serif JP', serif;
}

/* 基本設定 */
body {
    text-align: justify;
    word-break: break-all;
    background-color: #fff;
    line-height: 1.7;
    letter-spacing: 0.1em;
    color: #000;
    margin-top:20px;
    margin-bottom:20px;
}

/* リンク */
a {
    text-decoration: none;
}
a:link{
    color:aaaab0;
}
a:active {
    color:aaaab0;
}
a:visited{
    color:aaaab0;
}
a:hover{
    color:d4d9dc;
}

/* 画像 */
img {
max-width: 100%;
height: atuo;
}

/* 余白 */
section > section,
article p {
    padding: 0 auto;
}

/* 太字 */
section a,
section mark,
section em,
section strong,
article b,
article a {
    font-weight: bold;
}

/* アーティクル */
article {
    font-size: 1.6em;
    margin: 20 auto;
    width: 80%;
    max-width: 800px;
    background-color: rgba(255, 255, 255, 0.8);
}

rt {
  display: block;
  font-size: 50%;
  text-align: center;
}

/* 中央揃え */
.center {
    text-align: center;
}

/* メディアクエリ */
@media screen and (min-width:768px) and (max-width:820px) {
  article {
    font-size: 1.6em;
  }
}
@media screen and (max-width:767px) {
  article {
    font-size: 1.4em;
  }
}